from django.urls import path, include
from rest_framework.routers import DefaultRouter

from apps.authorization.services.excel.excel_processing import AuthExcelViewSet

router = DefaultRouter()
router.register(r'', AuthExcelViewSet, basename='user_relations_excel')


urlpatterns = [
    path('', include(router.urls)),
]
